options = 
{
	{ 
		default = 5, 
		label = "Difficulty", 
		help = "Enemy unit count multiplier", 
		key = 'opt_difficulty', 
		pref = 'opt_difficulty', 
		values = { 
			{text = "very very easy", help = "", key = 0.25, }, 
			{text = "very easy", help = "", key = 0.5, }, 
			{text = "easy", help = "", key = 0.75, }, 
			{text = "easier", help = "", key = 0.88, }, 
			{text = "normal (default)", help = "", key = 1.00, }, 
			{text = "harder", help = "", key = 1.12, }, 
			{text = "hard", help = "", key = 1.25, }, 
			{text = "very hard", help = "", key = 1.5, }, 
			{text = "very very hard", help = "", key = 2, }, 
			{text = "insane", help = "", key = 2.5, }, 
			{text = "super insane", help = "", key = 3, }, 
		}, 
	}, 
	{ 
		default = 2, 
		label = "Startup Time", 
		help = "How many seconds until first wave spawns", 
		key = 'opt_startupTime', 
		pref = 'opt_startupTime', 
		values = { 
			{text = "60 secs", help = "", key = 60, }, 
			{text = "90 secs (default)",help = "", key = 90, }, 
			{text = "120 secs",help = "", key = 120, }, 
			{text = "150 secs",help = "", key = 150, }, 
			{text = "180 secs",help = "", key = 180, }, 
			{text = "300 secs",help = "", key = 300, }, 
		}, 
	}, 
	{ 
		default = 60, 
		label = "Wave Delay Time", 
		help = "How many seconds between each wave", 
		key = 'opt_waveTime', 
		pref = 'opt_waveTime', 
		values = { 
			{text = "30 secs",help = "", key = 30, }, 
			{text = "45 secs",help = "", key = 45, }, 
			{text = "60 secs (default)",help = "", key = 60, }, 
			{text = "75 secs",help = "", key = 75, }, 
			{text = "90 secs",help = "", key = 90, }, 
			{text = "105 secs",help = "", key = 105, }, 
			{text = "120 secs",help = "", key = 120, }, 
		}, 
	}, 
	{ 
		default = 1, 
		label = "Defense Object", 
		help = "The object you have to defend", 
		key = 'opt_defenseObject', 
		pref = 'opt_defenseObject', 
		values = { 
			{text = "Nothing",help = "", key = -1, }, 
			{text = "Black Sun Control Center (default)", help = "", key = 1, }, 
			{text = "AEON Experimental Resource Generator",help = "", key = 2, }, 
			{text = "UEF Mavor",help = "", key = 3, }, 
			{text = "Residential Structure",help = "", key = 4, }, 
		}, 
	}, 	
};